Help us improve your experience.

Let us know what you think.

Do you have time for a two-minute survey?

 

Prerequisites for Upgrading WinCollect Agents

 

Before you upgrade WinCollect agents, ensure that your software meets the version requirements.

WinCollect and JSA Software Versions

The version of the installed WinCollect depends on the version of JSA that you are running.

Table 1: Software Version Matrix

JSA Version

Minimum WinCollect Version

RPM Minimum Version

2013.2.r4 or above

WinCollect 7.2.2 - Patch 2

AGENT-WINCOLLECT-7.1 -1018604.noarch

2014.x or later

WinCollect 7.2.2 - Patch 2

AGENT-WINCOLLECT-7.2 -1018607.noarch

Checking the Installed Version Of the WinCollect Agent

You can check the version of the installed WinCollect agent by using one of the following methods:

  1. In JSA, select Help >About

  2. Select the Additional Release Information link.

  3. If you want to verify the WinCollect agent release, use ssh to log in to the JSA Console as the root user, and run the following command:

    yum list all | grep -i AGENT-WINCOLLECT